"use client"

export default function HomePage() {
	return (
		<div className=" h-[96vh] overflow-x-hidden overflow-y-scroll gap-0 grid rounded-lg border-small ml-4">
			<div className="px-4">
				<h3>Welcome</h3>
			</div>
		</div>
	);
}
